
// 回原点运动.h: PROJECT_NAME 应用程序的主头文件
//

#pragma once

#ifndef __AFXWIN_H__
	#error "在包含此文件之前包含 'pch.h' 以生成 PCH"
#endif

#include "resource.h"		// 主符号


// CHomeApp:
// 有关此类的实现，请参阅 回原点运动.cpp
//

class CHomeApp : public CWinApp
{
public:
	CHomeApp();

// 重写
public:
	virtual BOOL InitInstance();

// 实现

	DECLARE_MESSAGE_MAP()
};

extern CHomeApp theApp;
